## gnome-shell-extension-pixelsaver 1.10%2Bgit20161217-49f47bf

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.10+git20161217-49f47bf-1) unstable; urgency=medium

  * Initial release (Closes: 829089)

 -- Jonathan Carter <jcarter@linux.com>  Sat, 24 Dec 2016 18:47:23 +0200
