## gnome-shell-extension-pixelsaver 1.10+git20161217-49f47bf

=== debian/control ===
Source: gnome-shell-extension-pixelsaver
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8
Homepage: https://github.com/deadalnix/pixel-saver
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-pixelsaver-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-pixelsaver-packaging/tree/master

Package: gnome-shell-extension-pixelsaver
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.18)
Description: pixel saver extension for GNOME shell
 Pixel Saver is designed to save pixels by fusing activity bar and title bar
 in GNOME shell.
 .
 It is inspired by previous tools such as Maximus.
