## gnome-shell-extension-pixelsaver 1.10+git20180804-d97c6e4

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.10+git20180804-d97c6e4-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #905109)
  * Update standards version to 4.1.2
  * Update compat to level 11
  * Drop versioned depend on gnome-shell
  * Move git repository to salsa.debian.net service
  * Set maintainer to Debian GNOME Maintainers
  * Set myself as uploader and update e-mail address

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Aug 2018 12:13:43 +0200
