=== debian/control ===
Source: gnome-shell-extension-pixelsaver
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>=11)
Standards-Version: 4.2.1
Homepage: https://github.com/deadalnix/pixel-saver
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-pixelsaver.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-pixelsaver

Package: gnome-shell-extension-pixelsaver
Architecture: all
Depends: ${misc:Depends}, gnome-shell
Description: pixel saver extension for GNOME shell
 Pixel Saver is designed to save pixels by fusing activity bar and title bar
 in GNOME shell.
 .
 It is inspired by previous tools such as Maximus.
