## gnome-shell-extension-pixelsaver 1.20

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.20-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1
  * Upgrade to debhelper-compate (=12)
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Jan 2020 11:09:45 +0200

gnome-shell-extension-pixelsaver (1.10+git20180804-d97c6e4-2) unstable; urgency=medium

  * Use proper creative commons license in debian/copyright
    (rather than human-readable short form)
  * Fix transposed standards version in previous changelog entry

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Sep 2018 12:50:51 +0200
