=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>=11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.4.1
 Homepage: https://github.com/deadalnix/pixel-saver
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-pixelsaver.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-pixelsaver
