=== debian/watch ===
version=4
   https://github.com/deadalnix/pixel-saver/releases .*/(\d\S*)\.tar\.gz
