## gnome-shell-extension-pixelsaver 1.24

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.24-3) unstable; urgency=medium

  * Patch metadata.json for gnome-shell 41.1
  * Add stricter versioned dependencies on gnome-shell (Closes: #996069)

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Dec 2021 12:10:14 +0200

gnome-shell-extension-pixelsaver (1.24-2) unstable; urgency=medium

  * Remove trailing whitespace in control file
  * Remove stray upstream .gitignore files
  * Update standards version to 4.6.1
  * Update copyright years
  * Patch metadata.json to enable support for GNOME 40

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 16:46:59 +0200

gnome-shell-extension-pixelsaver (1.24-1) unstable; urgency=medium

  * New upstream release
  * Depend on minimum GNOME version 3.36
  * Remove patch (now incorporated upstream)

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Oct 2020 09:29:49 +0200

gnome-shell-extension-pixelsaver (1.20-2) unstable; urgency=medium

  * Apply upstream patch to fix support for GNOME 3.38
    (Closes: #971689)
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Fix typo in previous changelog entry

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Oct 2020 19:03:36 +0200
