## gnome-shell-extension-pixelsaver 1.26

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.26-1) unstable; urgency=medium

  * New upstream release
  * Remove GNOME 41 patches (no longer required

 -- Jonathan Carter <jcc@debian.org>  Mon, 03 Jan 2022 14:12:54 +0200
