## gnome-shell-extension-pixelsaver 1.28

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.28-5) unstable; urgency=medium

  * Fix debian/watch file 

 -- Jonathan Carter <jcc@debian.org>  Mon, 31 Oct 2022 12:46:31 +0200

gnome-shell-extension-pixelsaver (1.28-4) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 43
  * debian/control: Bump maximum gnome-shell to 43 (Closes: #1018275)

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 08 Sep 2022 16:16:27 -0400

gnome-shell-extension-pixelsaver (1.28-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * Update standards version to 4.6.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 10:30:18 +0200

gnome-shell-extension-pixelsaver (1.28-2) unstable; urgency=medium

  * Update dependencies to be inclusive of gnome-shell 42 (Closes: #1008554 )

 -- Jonathan Carter <jcc@debian.org>  Wed, 30 Mar 2022 12:40:15 +0200

gnome-shell-extension-pixelsaver (1.28-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 Mar 2022 10:57:27 +0200
