## gnome-shell-extension-pixelsaver 1.30

=== debian/changelog ===
gnome-shell-extension-pixelsaver (1.30-1) unstable; urgency=medium

  * New upstream release
  * Remove patch for GNOME 43 support (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 Nov 2022 11:44:13 +0200
