=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/deadalnix/pixel-saver
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-pixelsaver.git
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-pixelsaver
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (<< 42~), gnome-shell (>= 3.36~)
+Depends: ${misc:Depends}, gnome-shell (<< 44~), gnome-shell (>= 3.36~)
 Description: pixel saver extension for GNOME shell
  Pixel Saver is designed to save pixels by fusing activity bar and title bar
  in GNOME shell.
