=== debian/watch ===
version=4
   https://github.com/deadalnix/pixel-saver/tags .*/(\d\S*)\.tar\.gz
